Gtk2::Pango::FontFace(3p)

NAME
Gtk2::Pango::FontFace

HIERARCHY
  Glib::Object
  +----Gtk2::Pango::FontFace

METHODS

  fontdescription = $face->describe

  string = $face->get_face_name

  boolean = $face->is_synthesized
    Since: pango 1.18

  @sizes = $face->list_sizes
    List the sizes available for a bitmapped font. For scalable fonts, this will return an empty list.

    Since: pango 1.4

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.